/*

huftonandcrow.com ............ hc-global.scss
designed by ............... keepsmesane.co.uk
developed by .............. andthensome.co.uk
copyright .............................. 2023

*/
/* HTML Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
} /* This resets box-model to honour widths: useful for responsive sites - NOTE: requires IE.7 hack */
.logo50, #nav .sticky h2 a, #nav .frame h2 a, #nav .frame h2 {
  background: url(../images/system/hc-logo.svg) no-repeat 50px 0;
  background-size: 140px;
}

.logo00, .sub .sub-logo a, #nav p.logopin a {
  background: url(../images/system/hc-logo.svg) no-repeat 0 0;
  background-size: 140px;
}

.accelarate {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* base HTML */
* {
  background-color: none;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  margin: 0 50px 0 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  height: 100%;
}

h1 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: -999em;
  height: 0;
  width: 0;
  z-index: -1;
  text-indent: -999em;
  overflow: hidden;
}

h2 {
  margin: 0;
  padding: 0 0 12px 0;
  border: 0;
  color: #666;
  font-weight: bold;
  font-size: 11px;
  line-height: 30px;
}

h3 {
  margin: 0;
  padding: 0 0 12px 0;
  border: 0;
  color: #666;
  font-weight: bold;
  font-size: 11px;
  line-height: 14px;
}

h4 {
  margin: 0;
  padding: 0 0 12px 0;
  border: 0;
  color: #666;
  font-weight: bold;
  font-size: 11px;
  line-height: 14px;
}

p {
  margin: 0;
  padding: 0 0 12px 0;
  border: 0;
  color: #888;
  font-weight: bold;
  font-size: 11px;
  line-height: 14px;
}

span {
  line-height: 1.4em;
}

a {
  text-decoration: none;
  color: #abaaa6;
  font-weight: bold;
  outline: none;
  transition: all 0.15s ease;
}

a:link, a:visited {
  text-decoration: none;
  color: #abaaa6;
}

a:hover, a:active {
  text-decoration: none;
  color: #666;
}

li {
  font-weight: normal;
  font-size: 11px;
  line-height: 1.4em;
  letter-spacing: 0.01em;
  color: #000;
}

ul {
  padding: 0 0 10px 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

address {
  color: #888;
  font-weight: bold;
  font-style: normal;
  font-size: 11px;
  line-height: 1.4em;
  letter-spacing: 0.01em;
}

input {
  padding: 2px;
  font-size: 11px;
}

fieldset {
  margin: 0;
  border: 0;
  padding: 0;
}

label {
  padding: 0 0 10px 0;
  color: #000;
  font-weight: normal;
  font-size: 11px;
  line-height: 1.4em;
}

textarea {
  font-size: 11px;
  font-family: verdana, helvetica, arial, sans-serif;
}

#content {
  top: 0;
  right: 50px;
  bottom: 50px;
  left: 50px;
  position: absolute;
  overflow: hidden;
}

#push {
  display: none;
  height: 200px;
  background: url(../images/system/preload.gif) -999em no-repeat;
  overflow: hidden;
  z-index: 2;
}

.sub #content {
  margin: 0 0 -146px 0px;
  position: relative;
  overflow: hidden;
}

.sub #push {
  height: 146px;
}

.sub #nav {
  height: 146px;
}

#nav {
  margin: 0;
  padding: 0;
  height: 200px;
  position: fixed;
  z-index: 99;
  overflow: hidden;
  font-size: 11px;
  bottom: 0;
  width: calc(100% - 50px);
}
#nav .frame {
  background: #fff url(../images/system/hc-lineg.gif) no-repeat 250px 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 3;
}
#nav .frame h2 {
  padding: 0;
  height: 20px;
  width: 250px;
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 3;
  text-indent: 3000em;
  overflow: hidden;
}
#nav .frame h2 a {
  height: 20px;
  width: 200px;
  display: block;
  text-indent: 3000em;
  overflow: hidden;
}
#nav .frame a {
  font-weight: bold;
  color: #abaaa6;
}
#nav .frame a:hover {
  font-weight: bold;
  color: #666;
}
#nav .frame ul.main {
  position: absolute;
  top: 20px;
  left: 250px;
  padding: 0;
  width: 440px;
  height: 45px;
  z-index: 2;
  background: #fff;
}
#nav .frame ul.main li {
  float: left;
  width: 170px;
  margin: 0;
}
#nav .frame ul.main li a {
  display: block;
  width: 180px;
  height: 1.3em;
  background: #fff;
  margin: 0;
}
#nav .frame p.copyright {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: 2;
}
#nav .frame p.copyright a:hover {
  text-decoration: underline;
}
#nav .frame p.copyright .creditbox {
  display: none;
  position: absolute;
  right: 0;
  top: 30px;
  width: 300px;
  text-align: right;
}
#nav .frame p.copyright a.tweeto {
  color: #219edf;
}
#nav p.sesame {
  height: 35px;
  margin: 0 0 0 250px;
  position: absolute;
  z-index: 3;
  bottom: 0;
  width: 100%;
  padding: 0;
  background: url(../images/system/hc-lineg.gif) no-repeat 0 0 #fff;
}
#nav p.sesame a {
  position: absolute;
  top: 5px;
  left: 0;
}
#nav p.logopin {
  width: 100%;
  height: 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40px;
  background: #fff;
}
#nav p.logopin a {
  width: 200px;
  height: 15px;
  position: absolute;
  bottom: 20px;
  left: 50px;
  display: block;
  overflow: hidden;
  text-indent: -3000em;
}
#nav p.logopin span {
  width: 250px;
  height: 23px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 4;
  background: #fff;
  display: block;
}
#nav .sticky {
  background: #fff url(../images/system/hc-lineg.gif) no-repeat 250px 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
#nav .sticky h2 {
  padding: 0;
  height: 20px;
  width: 250px;
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 1;
}
#nav .sticky h2 a {
  height: 20px;
  width: 200px;
  display: block;
  text-indent: -3000em;
  overflow: hidden;
}
#nav .sticky #views {
  position: relative;
  background: #fff;
}
#nav .sticky #views h3 {
  padding: 0;
  color: #abaaa6;
  line-height: 15px;
}
#nav .sticky #views h4 {
  padding: 0;
  line-height: 15px;
}
#nav .sticky #views .options {
  position: absolute;
  top: 17px;
  left: 250px;
  width: 150px;
}
#nav .sticky #views .options h3 {
  position: absolute;
  top: 1px;
  left: 0;
}
#nav .sticky #views .options p span {
  display: block;
  height: 20px;
  float: left;
  margin: 16px 3px 0 0;
}
#nav .sticky #views .options p span.total {
  color: #999;
  margin-right: 15px;
}
#nav .sticky #views .options p a {
  width: 100px;
  height: 16px;
  display: block;
  margin: 0;
  position: absolute;
  top: 17px;
  left: 48px;
  background-repeat: no-repeat;
  background-image: url(../images/system/hc-arse.png);
}
#nav .sticky #views .options p a.grid {
  left: 44px;
  text-indent: 14px;
  background-position: 0 4px;
}
#nav .sticky #views .options p a.lrge {
  left: 98px;
}
#nav .sticky #views .options p a.thmb {
  left: 98px;
  width: 80px;
  background-position: 46px -37px;
}
#nav .sticky #views .options p a.thmb.proj {
  left: 44px;
  width: 80px;
}
#nav .sticky #views .options p a.grid:hover {
  color: #219edf;
  background-position: 0 -16px;
}
#nav .sticky #views .options p a.thmb:hover {
  color: #219edf;
  background-position: 46px -57px;
}
#nav .sticky #views .options p a.lrge:hover {
  color: #219edf;
}
#nav .sticky #views .options p a.grid.active {
  color: #219edf;
}
#nav .sticky #views .options p a.thmb.active {
  color: #219edf;
  background-position: 46px -97px;
}
#nav .sticky #views .options p a.lrge.active {
  color: #219edf;
}
#nav .sticky #views .options p a.gridlist {
  position: absolute;
  top: 15px;
  left: 0px;
  width: 100px;
  overflow: visible;
  color: #666;
  background-image: none;
}
#nav .sticky #views .options p a.thmblist {
  background: none;
  position: absolute;
  top: 15px;
  left: 48px;
  width: 100px;
  overflow: visible;
  text-indent: 0em;
  color: #666;
}
#nav .sticky #views .options p a.gridlist:hover {
  color: #219edf;
  background-image: none;
}
#nav .sticky #views .options p a.gridlist.active {
  color: #219edf;
  background-image: none;
}
#nav .sticky #views .options p a.thmblist:hover {
  color: #219edf;
  background-image: none;
}
#nav .sticky #views .options p a.gridlist.active {
  color: #219edf;
  background-image: none;
}
#nav .sticky #views .options p a.thmblist.active {
  color: #219edf;
}
#nav .sticky #views .cats {
  position: absolute;
  top: 17px;
  left: 420px;
}
#nav .sticky #views .cats li {
  display: inline;
  font-weight: bold;
}
#nav .sticky #views .cats li a {
  color: #666;
}
#nav .sticky #views .cats li a:hover {
  color: #abaaa6;
}
#nav .sticky #views .cats li.selected a {
  color: #219edf;
}
#nav .sticky #views .cats li.selected a:hover {
  text-decoration: underline;
}
#nav .sticky #views .context {
  float: left;
  padding: 18px 30px 0 0;
}
#nav .sticky #views #client.context {
  padding: 18px 30px 0 420px;
}
#nav .sticky #views #pdf.context a, #nav .sticky #views #proj.context a {
  color: #666;
  border-bottom: 1px solid #219edf;
}
#nav .sticky #views #pdf.context a:hover, #nav .sticky #views #proj.context a:hover {
  color: #333;
}
#nav .thumbCut {
  position: absolute;
  left: 250px;
  bottom: 50px;
  height: 90px;
  right: 0;
  border-top: 1px solid #abaaa6;
  z-index: 2;
  overflow: hidden;
}
#nav .thumbCut .nextBtn, #nav .thumbCut .prevBtn {
  position: absolute;
  top: 15px;
  display: block;
  width: 22px;
  height: 90px;
  z-index: 3;
  text-indent: -3000em;
  overflow: hidden;
}
#nav .thumbCut .nextBtn {
  right: 0;
  background: url(../images/system/hc-arr-thumbs.png) -22px 0;
}
#nav .thumbCut .prevBtn {
  left: 0;
  background: url(../images/system/hc-arr-thumbs.png) 0 0;
}
#nav .thumbslide {
  position: absolute;
  left: 0;
  width: 10000px;
  margin: 0;
  height: 100%;
  background: #fff;
}
#nav .ts.nextBtn, #nav .ts.prevBtn {
  position: absolute;
  left: 250px;
  top: 50%;
  z-index: 100;
  display: block;
  background: #fff;
}
#nav .ts a {
  color: #333;
}
#nav .ts.nextBtn {
  top: 55%;
}
#nav .thumbslide li {
  float: left;
  display: block;
  margin: 15px 10px 0 0;
}

#showcase #nav li.showcase a,
#about #nav li.about a,
#contact #nav li.contact a,
#projects #nav li.projects a,
#portfolio #nav li.portfolio a,
#downloads #nav li.downloads a {
  text-decoration: underline;
  color: #666;
}

#showcase #nav li.showcase a:hover,
#about #nav li.about a:hover,
#contact #nav li.contact a:hover,
#projects #nav li.projects a:hover,
#portfolio #nav li.portfolio a:hover,
#downloads #nav li.downloads a:hover {
  color: #ccc;
}

#showcase #container {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  z-index: 1;
  background: #fff;
  margin: 0 auto 150px auto;
}

#showcase #container img {
  background: #fff;
  margin: 0;
}

#showcase #loaderOverlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

#showcase img {
  display: none;
}

#showcase #content img {
  display: block;
  margin: 0 0 50px 0;
}

#showcase .gallery {
  display: none;
}

#content #container {
  margin: 50px 0 150px 0;
}

#content #container a.prevBtn,
#content #container a.nextBtn {
  position: absolute;
  width: 525px;
  height: 100%;
  top: -50px;
  margin: 0;
  z-index: 50;
  display: block;
  overflow: hidden;
  text-indent: -1000em;
  top: -50px;
  outline: none;
}

#content #container a.prevBtn {
  left: 0;
  background: url(../images/system/hc-sprite-trans.png) -145px center no-repeat;
}

#content #container a.nextBtn {
  right: 0;
  background: url(../images/system/hc-sprite-trans.png) 365px center no-repeat;
}

#content img {
  height: auto !important;
  height: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

#content #wall {
  position: absolute;
  top: 50px;
  right: 0;
  bottom: 200px;
  left: 0;
  background: #fff;
}

#content #wall ul {
  margin: 0;
  padding: 0;
}

#content #wall img {
  display: block;
  position: relative;
  margin: 0 auto 50px auto;
}

#content #wall .wall .prevBtn, #content #wall .wall .nextBtn {
  position: absolute;
  top: 0;
  z-index: 2;
  width: 400px;
  height: 100%;
  overflow: hidden;
  text-indent: -3000em;
}

#content #wall .wall .prevBtn {
  left: 0px;
  background: url(../images/system/hc-arr-lrg-l.png) no-repeat left center;
}

#content #wall .wall .nextBtn {
  right: 0;
  background: url(../images/system/hc-arr-lrg-r.png) no-repeat right center;
}

img.imgLoader {
  position: absolute;
  top: -3000em;
  visibility: hidden;
}

/* thumbs (downloads / projects) */
#thumbs {
  margin: 50px 0 0 200px;
  padding: 0;
  float: left;
  padding: 0 0 1px 0;
}

/*for IE7 > */
#thumbs {
  *padding-bottom: 150px;
  *background: #000;
}

#thumbs .prevBtn, #thumbs .nextBtn {
  position: absolute;
  width: 30px;
  height: 100%;
  margin: 0;
  z-index: 2;
  display: block;
  overflow: hidden;
  text-indent: -3000em;
  top: -100px;
}

#thumbs .prevBtn {
  left: 150px;
  background: url(../images/system/hc-arr-lrg.png) #fff no-repeat 5px center;
}

#thumbs .nextBtn {
  right: 0px;
  background: url(../images/system/hc-arr-lrg.png) #fff no-repeat -75px center;
}

.thumb {
  width: 150px;
  height: 104px;
  margin: 0 20px 20px 0;
  float: left;
  background: no-repeat center center;
  background-size: cover;
  display: block;
}

.thumb h3 a {
  width: 150px;
  height: 104px;
  display: block;
  margin: 0;
  padding: 0;
  font-weight: bold;
  position: relative;
  cursor: pointer;
  color: #666;
}

.thumb h3 a span {
  display: none;
  background: #fff;
  color: #666;
  text-transform: capitalize;
  padding: 0 0 7px 0;
  position: absolute;
  top: -3px;
  width: 150px;
  font-size: 12px;
  line-height: 1.25em;
  cursor: pointer;
}

.thumb h3 a span strong {
  display: block;
}

.thumb h3 a span em {
  display: block;
  color: #abaaa6;
  font-style: normal;
  cursor: pointer;
}

.thumb h3 a span em.by {
  display: block;
  color: #888;
  font-style: normal;
  cursor: pointer;
}

.thumb h3 a span em.dt {
  display: block;
  color: #abaaa6;
  font-style: normal;
  cursor: pointer;
}

.thumb h3 a:hover span em {
  cursor: pointer;
}

.thumb h3 a span strong.selected,
.thumb h3 a span em.selected,
.thumb h3 a span em.by.selected,
.thumb h3 a span em.dt.selected {
  color: #219edf;
}

#downloads .thumb h3 a span {
  background: url(../images/system/hc-dnld.gif) 30px 3px no-repeat #fff;
  cursor: pointer;
}

.ticket {
  float: left;
  width: 194px;
  margin: 0 16px 10px 0;
  background: #fff;
  height: 80px;
  border-top: 3px solid #eee;
}

.ticket h3 {
  font-size: 11px;
  padding: 5px 0;
  margin: 0 0 5px 0;
  font-style: normal;
  line-height: 1.1em;
  border-bottom: 1px solid #eee;
}

.ticket h3 a {
  color: #888;
}

.ticket h3 a:hover {
  color: #abaaa6;
}

.ticket h3.selected a {
  color: #219edf;
}

.ticket h3.selected a:hover {
  color: #666;
}

.ticket a.cat-selected {
  color: #219edf;
}

.ticket a.cat-selected:hover {
  color: #666;
}

.ticket p {
  font-size: 11px;
  padding: 0;
}

.ticket p a {
  text-decoration: underline;
}

.ticket p span.selected {
  color: #219edf;
}

.listop {
  padding: 0;
  background: #fff;
  float: left;
  margin: 0;
}

h2.listomatic {
  float: left;
  display: block;
  width: 100%;
  margin: 10px 0 3px 0;
  padding: 0 0 2px 0;
  border-bottom: 1px solid #eee;
}

h3.listomatic {
  font-size: 11px;
  margin: 0;
  padding: 0 0 4px 0;
  color: #888;
  width: auto;
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

h3.listomatic a {
  text-decoration: underline;
  color: #666;
}

h3.listomatic a:hover {
  text-decoration: none;
  color: #888;
}

h3.listomatic .date {
  padding: 1px 10px 0 0;
  font-weight: normal;
  color: #bbb;
  width: 60px;
  display: block;
  float: left;
  font-weight: bold;
}

h3.listomatic .selected {
  color: #219edf;
}

h3.listomatic em {
  display: block;
  z-index: 2;
  top: 0;
  right: 0;
  width: 85px;
  height: 80px;
  background: url(../images/system/hc-sprite-trans-w.png) repeat-y;
  position: absolute;
}

/* logo effects */
.sub #nav p.logopin, .sub #nav .frame h2, .sub #nav p.logopin a,
#portfolio #nav .frame h2 a,
#projects #nav .frame h2 a {
  background: #fff;
}

#projects .frame h2 {
  display: block;
}

/* about / contact */
.sub .cola {
  width: 200px;
  background: #fff;
  float: left;
  padding: 0 0 50px 0;
  position: relative;
}
.sub .colb {
  width: 480px;
  background: #fff;
  float: left;
  padding: 0 0 100px 0;
  position: relative;
}
.sub .colb p {
  margin-right: 20px;
}
.sub .colc {
  width: 230px;
  background: #fff;
  float: left;
  padding: 0 0 50px 0;
  position: relative;
}
.sub .colc p {
  clear: both;
  margin: 0 0 20px 0;
}
.sub #content address {
  width: 170px;
  float: left;
}
.sub #content address:last-child {
  width: 220px;
}
.sub #content em {
  display: block;
  color: #abaaa6;
  font-style: normal;
  font-weight: bold;
  padding: 8px 0 0 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
}
.sub #content span {
  color: #abaaa6;
  color: #abaaa6;
  padding-right: 5px;
  float: left;
}
.sub #content span.type {
  color: #abaaa6;
  padding-right: 5px;
  float: left;
  clear: left;
}
.sub #content span.tel {
  color: #666;
}
.sub #content address a span {
  border-bottom: 0;
}
.sub #content a {
  display: inline;
  float: left;
}
.sub #content p a, .sub #content address a {
  border-bottom: 1px solid #219edf;
  padding: 0;
  margin: 0 0 3px 0;
  display: block;
  float: left;
  clear: both;
  line-height: 16px;
  color: #666;
}
.sub #content p a:hover, .sub #content address a:hover {
  border-bottom: 1px solid #888;
  color: #abaaa6;
}
.sub .cola p, .sub .colb p, .sub .colc p, .sub .cola li, .sub .colb li, .sub .colc li, .sub address {
  font-size: 11px;
}
.sub #clip {
  margin: 50px 0 0 0;
}
.sub .ml-logo {
  display: none;
}
.sub .sub-logo a {
  padding: 0;
  height: 20px;
  width: 200px;
  position: absolute;
  top: 5px;
  left: 0;
  z-index: 2;
  overflow: hidden;
  text-indent: -3000em;
}
.sub .titling {
  background: #fff;
  margin: 0 0 0 200px;
  height: 250px;
  border-bottom: 1px solid #abaaa6;
  position: relative;
  width: 100%;
}
.sub .titling h2 {
  height: 110px;
  width: 480px;
  font-size: 6em;
  font-weight: bold;
  overflow: hidden;
  text-indent: -3000em;
  padding: 0;
  margin: 0;
}
.sub #content .titling img {
  height: auto;
  margin: 0;
  padding: 0;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 480px;
  overflow: hidden;
  background: #abaaa6;
  display: block;
  width: 230px;
}
.sub h4 {
  margin: 2px 0 15px 0;
  color: #abaaa6;
}
.sub .linkomat {
  background: #eee;
  display: block;
  float: left;
  overflow: auto;
  height: 276px;
  padding: 0;
  margin: 0;
  background: none;
  width: 230px;
  z-index: 999;
  position: absolute;
  top: 46px;
  left: 0;
}
.sub .linkomat li a {
  border-bottom: 1px solid #219edf;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  clear: both;
  line-height: 15px;
  color: #666;
}
.sub .linkomat li a:hover {
  border-bottom: 1px solid #666;
  color: #abaaa6;
}

#contact.sub .titling {
  height: 258px;
}
#contact.sub .titling h2 {
  background: url(../images/system/hc-sprite-words.gif) no-repeat 0 -120px;
}
#contact.sub .titling img {
  width: 710px;
  height: 200px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

#about.sub .titling h2 {
  background: url(../images/system/hc-sprite-words.gif) no-repeat 0 0;
}

.bye {
  margin: 0;
  padding: 0;
  position: absolute;
  top: -500em;
  left: -500000em;
  height: 1px;
  width: 1px;
  z-index: -1;
  text-indent: -1000em;
  overflow: hidden;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.mob {
  display: none;
  visibility: hidden;
}
.mob img {
  display: none;
  visibility: hidden;
}

@media (max-width: 960px) {
  body {
    margin: 0;
    padding: 48px 0 0 0;
    position: relative;
    height: 100%;
    overflow: auto;
  }
  #content, #nav, .gallery {
    display: none;
  }
  #about #content, #contact #content {
    display: block;
  }
  #showcase img {
    display: block;
  }
  .mob {
    display: block;
    visibility: visible;
  }
  .mob .keylink {
    display: block;
    clear: both;
    padding: 0 0 80px 0;
    margin: 10px 18px;
    border-top: 1px solid #abaaa6;
    border-bottom: 1px solid #abaaa6;
  }
  .mob .keylink li {
    width: 50%;
    font-size: 12px;
  }
  .mob .keylink a {
    display: block;
    padding: 10px 0 40px 0;
    color: #666;
  }
  .mob .keylink a:hover {
    color: #abaaa6;
  }
  .mob .keylink .right {
    text-align: right;
  }
  .mob .nav {
    position: fixed;
    z-index: 5;
    height: 48px;
    background: #fff;
    padding: 0;
    top: 0;
    right: 18px;
    left: 18px;
    transition: all 0.15s ease;
  }
  .mob .nav .clipper {
    border-bottom: 1px solid #abaaa6;
    background: #fff;
    top: 0;
    height: 48px;
    position: absolute;
    left: 0;
    right: 0;
  }
  .mob .nav a.switch {
    position: absolute;
    right: 0;
    top: 16px;
    width: 30px;
    height: 18px;
    cursor: pointer;
    text-indent: -999em;
    overflow: hidden;
    background: url(../images/system/hc-burger_close.png) no-repeat right 1px;
    background-size: 16px;
  }
  .mob .nav a.switch.active {
    background: url(../images/system/hc-burger_close.png) no-repeat right -14px;
    background-size: 16px;
  }
  .mob .nav .logo {
    position: absolute;
    left: 0;
    top: 20px;
    width: 140px;
    height: 22px;
    background: url(../images/system/hc-logo.svg) no-repeat -1px 0;
    background-size: 140px;
    text-indent: -999em;
    overflow: hidden;
  }
  .mob .nav .logo a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .mob .nav ul {
    position: absolute;
    top: -200px;
    left: 0;
  }
  .mob .nav li {
    padding-bottom: 2px;
    font-size: 13px;
  }
  .mob .nav.active {
    height: 218px;
    border-bottom: 1px solid #abaaa6;
  }
  .mob .nav.active ul {
    position: absolute;
    top: 78px;
  }
  .mob .social {
    padding: 0 18px 50px 18px;
  }
  .mob .social li {
    font-weight: bold;
    font-size: 12px;
  }
  .mob .social li a {
    color: #666;
  }
  .mob .social li a:hover {
    color: #219edf;
  }
  .mob .social li.copy {
    color: #abaaa6;
  }
  .mob.mob_gallery {
    padding: 0 18px 0;
    background: #fff;
  }
  .mob.mob_gallery li {
    padding: 18px 0 0 0;
  }
  .mob.mob_gallery img {
    display: block;
    width: 100%;
    position: relative;
    visibility: visible;
  }
  #projects .mob.mob_gallery {
    min-height: 960px;
  }
  #projects .mob.mob_gallery img {
    background: url("/images/system/preload.gif") center center no-repeat;
  }
  .project_detail {
    padding: 18px 0 0 0;
  }
  .project_detail p {
    color: #666;
    font-size: 12px;
    width: 90%;
  }
  .project_detail p span {
    color: #abaaa6;
  }
  .project_detail p:last-child {
    padding-bottom: 0;
  }
  .project_detail.projects {
    padding: 0 0 18px 0;
    border-bottom: 1px solid #eee;
  }
  .project_detail.projects ul {
    float: left;
    clear: both;
    width: 100%;
  }
  .project_detail.projects a {
    color: #666;
  }
  .project_detail.projects:last-child {
    border: 0;
    margin-bottom: 30px;
  }
  #showcase .nav li.showcase a, #about .nav li.about a, #contact .nav li.contact a, #projects .nav li.projects a, #portfolio .nav li.portfolio a,
  #downloads .nav li.downloads a {
    text-decoration: none;
    color: #888;
  }
  #showcase .nav li.showcase a:hover, #about .nav li.about a:hover, #contact .nav li.contact a:hover, #projects .nav li.projects a:hover,
  #portfolio .nav li.portfolio a:hover, #downloads .nav li.downloads a:hover {
    color: #abaaa6;
  }
  .sub #content {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    position: relative;
    overflow: auto;
    padding: 18px;
  }
  .sub .cola {
    width: 100%;
    background: none;
    float: none;
    padding: 0 0 18px 0;
    position: relative;
    height: auto;
  }
  .sub .colb {
    width: 100%;
    background: none;
    float: none;
    padding: 0 0 18px 0;
    position: relative;
    height: auto;
  }
  .sub .colc {
    width: 100%;
    background: none;
    float: none;
    padding: 0 0 18px 0;
    position: relative;
    height: auto;
  }
  .sub .colb p {
    margin-right: 18px;
  }
  .sub .colc p {
    clear: both;
    margin: 0 0 18px 0;
  }
  .sub #content address {
    width: 100%;
    float: none;
    padding-bottom: 20px;
    height: auto;
  }
  .sub #content em {
    display: block;
    color: #abaaa6;
    font-style: normal;
    font-weight: bold;
    padding: 0;
    margin: 10px 0 0 0;
    float: left;
    width: 100%;
  }
  .sub #content span {
    color: #abaaa6;
    padding-right: 5px;
    float: left;
  }
  .sub #content span.type {
    color: #abaaa6;
    padding-right: 5px;
    float: left;
    clear: left;
  }
  .sub #content a {
    display: inline;
    float: left;
  }
  .sub #content address a span {
    border-bottom: 0;
  }
  .sub .cola p, .sub .colb p, .sub .colc p, .sub .cola li, .sub .colb li, .sub .colc li, .sub address {
    font-size: 12px;
  }
  .sub #clip {
    margin: 0 0 0 0;
  }
  .sub .sub-logo a {
    display: none;
  }
  .sub .titling {
    margin: 0;
    height: auto;
    position: relative;
    width: 100%;
  }
  .sub .titling h2 {
    height: auto;
    width: 100%;
    font-size: 6em;
    font-weight: bold;
    overflow: hidden;
    text-indent: -3000em;
    padding: 0;
    margin: 0;
  }
  .sub #content .titling img {
    height: auto;
    margin: 0;
    padding: 0;
    z-index: 1;
    overflow: hidden;
    background: #abaaa6;
    width: 100%;
  }
  .sub h4 {
    margin: 0 0 18px 0;
    color: #abaaa6;
    font-size: 12px;
    clear: both;
  }
  .sub .linkomat {
    background: #eee;
    display: block;
    float: left;
    overflow: auto;
    height: auto;
    padding: 0;
    margin: 0 0 50px 0;
    background: none;
    width: 100%;
    z-index: 1;
    position: relative;
    top: auto;
    left: auto;
  }
  .sub .linkomat li a {
    border-bottom: 1px solid #219edf;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    clear: both;
    line-height: 15px;
    color: #666;
  }
  .sub .linkomat li a:hover {
    border-bottom: 1px solid #666;
    color: #abaaa6;
  }
  .sub #content {
    margin: 0;
    position: relative;
    overflow: auto;
  }
  #contact.sub .titling {
    height: auto;
    margin-bottom: 18px;
    overflow: hidden;
  }
  #contact.sub .titling img {
    width: 200%;
    height: auto;
    position: relative;
    top: auto;
    left: auto;
    overflow: auto;
  }
  #about.sub .titling {
    border: 0;
    margin-bottom: 40px;
  }
  #about.sub .titling h2 {
    background: url(../images/system/hc-sprite-words.gif) no-repeat -1px 0;
    background-size: 300px;
    height: 66px;
    border: 0;
  }
  #about.sub .titling img {
    width: 100%;
    height: auto;
    position: relative;
    top: auto;
    left: auto;
    overflow: auto;
    margin-top: 40px;
  }
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 5px;
  height: 100%;
  background: #fff;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: #fff;
}

.jspVerticalBar *,
.jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  background: #eee;
  position: relative;
}

.jspDrag {
  background: #ccc;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  background: #eeeeee;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0;
}
